@keyframes show {
    0% {
        opacity: 0;
    }
    40%{
        opacity: 0;
        animation: ease ;
    }
    55% {
        opacity: 1;
        animation: ease
    }
    80%{
        opacity: 0;
    }
    100%{
        opacity: 0;
    }
}

.show-item{
    animation: show 10s ease infinite;
}